.input-checkbox{
    display: inline-block;
    margin-right: 20px;
    font-family: Montserrat;
    font-style: normal;
    font-weight: 300;
    font-size: 14px;
    line-height: 17px;
    color: #FFFFFF;

    .container-checkbox {
        display: block;
        position: relative;
        padding-right: 28px;
        margin-bottom: 12px;
        margin-top: 8px;
        cursor: pointer;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
      }
      
      /* Hide the browser's default checkbox */
      .container-checkbox input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
      }
      
      /* Create a custom checkbox */
      .checkmark {
        position: absolute;
        top: -2px;
        right: 0;
        height: 21px;
        width: 21px;
           
        border: 1px solid #67BFFF;
        border-radius: 4px;
      }
      
      /* When the checkbox is checked, add a blue background */
      .container-checkbox input:checked ~ .checkmark {
        background-color: #67BFFF;
      }
      
      /* Create the checkmark/indicator (hidden when not checked) */
      .checkmark:after {
        content: "";
        position: absolute;
        display: none;
      }
      
      /* Show the checkmark when checked */
      .container-checkbox input:checked ~ .checkmark:after {
        display: block;
      }
      
      /* Style the checkmark/indicator */
      .container-checkbox .checkmark:after {
        background-image: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M10.8964 1.11275C10.746 0.962417 10.5023 0.962417 10.3519 1.11275L4.11166 7.35304L1.65717 4.89853C1.50686 4.74818 1.2631 4.74818 1.11275 4.89853C0.962417 5.04886 0.962417 5.2926 1.11275 5.44295L3.83948 8.16968C3.98975 8.31996 4.23359 8.32 4.3839 8.16968L10.8964 1.65717C11.0467 1.50682 11.0467 1.26308 10.8964 1.11275Z' fill='white' stroke='white' stroke-width='0.5'/%3E%3C/svg%3E%0A");
        width: 12px;
        height: 9px;
        background-repeat: no-repeat;
        top: 5px;
        left: 4px;
      }
}